@charset "utf-8";
/* CSS Document Guardian */

body { margin:0; padding:0; width:100%;  font:normal 13px sylfaen, tahoma, verdana; color: #333333; background: #e0e0e0; }
html { padding:0; margin:0; font:normal 13px sylfaen, tahoma, verdana; color: #333333; }

#web-wrapper { width: 100%; margin: 0; padding:0;  }
#web-wrapperline { width: 100%; margin: 0; padding:0;  background: url("../images/bgline.png") repeat-y  center; }
/* #web-wrapperline { margin: 0 auto; width: 980px;  padding:0; background: url("../images/bgtop.png") top no-repeat; }  */
.web-wrapper { margin: 0 auto; width: 980px; padding:0; }
.clearfix { clear: both; }
.clear { clear:both; padding:0; margin:0; background:none; }
p, ul, ol, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }
ul li { padding: 0 0 0 2px; }
ol li { margin-left: 22px; }

a { color: #0975e4; text-decoration: none; }
a:hover { text-decoration: underline; }
a img  { border: 0 none; }

#web-header,
#web-containerrot,
#web-menunavwrap,
#web-shadowbox,
#web-containerwrap,
#web-footerwrap {
	width: 100%; clear: both; display: inline-block;
}

/*   header */
#web-header-box { margin: 0; padding: 0; width: 100%; }
#web-header-l{ float:left;  width: 630px; padding:0; margin: 0; }
#web-header-logo { float:left; padding:0; margin:0; width: 100%; overflow: hidden;}
#web-header-logo-a { background: url("../images/logom1.png") no-repeat 0 0; height: 106px; width: 622px; display: block; margin: 0; padding: 0; }
#web-header-logo span { display: none; }
#web-header-r{ float:left; width: 350px; margin: 0; padding:0;  }
#web-header-search { width: 350px; float:left;  margin: 0; padding:0 0 0 0px; }
.web-header-searcha { width: 260px; float:left;  margin: 0; padding:0;}
.web-header-searchb { width: 62px; float:left;  margin: 0 0 0 5px; padding:0;}
#web-header-link { width: 325px; float:left;   margin: 0 25px 0 0; padding:10px 0 10px 0; text-align:right; font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; color:#3e3e3e;}
#web-header-link a { font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; color:#3e3e3e; }
#web-header-link a:hover {font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; color:#3e3e3e; }


/*   menu */
#web-menu-box { margin: 0; padding: 0; width: 100%; }
.web-menu-block { width:980px; float:left; padding:0; margin:0 ; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; }

.web-menu-logo { width:135px; float:left; padding:0; margin:0;}
#web-menu-logoinin { float:left; padding:0; margin:0; width: 100%; overflow: hidden;}
#web-header-logoin-a { background: url("../images/guardiage.png") no-repeat 0 0; height: 38px; width: 131px; display: block; margin: 0; padding: 0; }
#web-header-logoin span { display: none; }

.web-menu-top { width:845px; float:left; padding:0; margin:0 ; }
.web-menu-topli {margin: 0;  float:left; padding:0; }
.web-menu-topli li {margin: 0; padding: 0; list-style: none; float: left;  height:38px;  background:url("../images/menu_line.png") no-repeat left top;    font:bold 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#000; }
.web-menu-topli li a {display: block; margin: 0; padding: 10px 8px 6px 8px;  font:bold 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#000; }
.web-menu-topli li a:hover { font:bold 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#000; border-bottom: 3px solid #757575;  }

.web-menu-moretopli {margin: 0;  float:left; padding:0; margin:0 ;}
.guardianmenuitem {display:inline; cursor:pointer; margin: 0;  padding: 10px 10px 6px 10px;  list-style: none; float: left;  height:19px;  background:url("../images/menu_line.png") no-repeat left top;    font:bold 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#000;}
.guardianmenuitem:hover { font:bold 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#000; border-bottom: 3px solid #757575;  }
#guardianmore { display:none;}
.guardianmorein {width:750px; float:left; padding:15px 0 15px 230px; margin:0 ; border-bottom: 1px solid #cccccc;}

.web-morecola {width:125px; float:left; padding:0; margin:0 }
.web-morecolb {width:110px; float:left; padding:0; margin:0 }
.web-morecolc {width:145px; float:left; padding:0; margin:0 }
.web-morecold {width:175px; float:left; padding:0; margin:0 }
.web-morecole {width:155px; float:left; padding:0; margin:0 }
.web-moremenucol {margin: 0;}
.web-moremenucol li {margin: 0; padding:  0; list-style: none;  font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#000; }
.web-moremenucol li a { margin: 0; padding: 0;  font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#000;}
.web-moremenucol li a:hover { font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#fff; background:#000;}


#web-containerrot-box { margin: 0; padding: 0; width: 100%; }
.web-containerrotin {width:978px; float:left; overflow: hidden; padding:0;  margin:10px 0 0 0; background: #f2f2f2; border: 1px solid #cccccc;}
#news-containerrot{width:978px; margin: 0;  padding: 0; overflow: hidden; height:26px;}
#news-containerrot li {width:978px; height:26px; margin: 0; padding: 0; list-style: none; overflow: hidden;}

.news-containercol {width:970px; margin: 0;  padding: 0; height:26px; overflow: hidden;}
.news-containercola { float: left; margin: 0; padding: 4px;  font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#ca0002; }
.news-containercola a{  font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#ca0002; }
.news-containercola a:hover{  font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#ca0002; }
.news-containercolb { float: left; margin: 0; padding: 4px 0 4px 0px;  font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#00429c; }
.news-containercolb a {margin: 0; padding: 0;  font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#00429c; }
.news-containercolb a:hover { font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#00429c;   }


/*  container */
#web-container { margin: 10px 0 0 0; padding: 0;  overflow: hidden;  }
#web-contentwrap { float: left; width: 644px; margin: 0; padding: 0; overflow: hidden;  border-right: 1px solid #cccccc; }
#web-right { float: right;  width: 325px; margin: 0; padding: 0; overflow: hidden; }




/*   slide box */
.web-sbox { width: 644px; float:left; overflow: hidden; padding:0; margin:0 0 15px 0;}

.TopThemeButton, .TopThemeButtonActive{width:9px; height:9px; cursor:pointer; background-color:#505050; border:2px solid #dcdcdc;}
.TopThemeButton:hover{background-color:#19809c;}
.TopThemeButtonActive{background-color:#19809c;}
.TopTheme{font-family:sylfaen,  Arial, Helvetica, sans-serif, sylfaen; font-size:24px; font-weight:bold; color:#174f82; padding-left:7px; }
.filmButton{background-color:#cccccc; cursor:pointer;}
.filmButton:hover{ background-color:#333333;}
.innerslider {overflow:auto; overflow-x: hidden; overflow-y: hidden;}
.FilmHeader{  padding:0; margin:0;  font:bold 18px sylfaen, Tahoma, Geneva, sans-serif; color:#fff; text-align:left; }

.FilmHeaderin{  padding:5px; margin:0;  font:bold 18px sylfaen, Tahoma, Geneva, sans-serif; color:#fff; text-align:left; }
.FilmHeaderin a{text-decoration:none;font:bold 18px sylfaen, Tahoma, Geneva, sans-serif; color:#fff;}
.FilmHeaderin a:hover{text-decoration:underline; font:bold 18px sylfaen, Tahoma, Geneva, sans-serif; color:#fff;}

/*   slide box */
.web-boxcol { width: 644px; float:left; overflow: hidden; padding:0; margin:0;}
.web-boxcola { width: 302px; float:left; overflow: hidden; padding:0; margin:0 20px 0 0;}
.web-boxcolb { width: 302px; float:left; overflow: hidden; padding:0; margin:0 20px 0 0;}
.web-boxcoltitle { width: 290px; float:left; overflow: hidden; padding:2px 0 2px 12px; margin:0; background:#f2f2f2; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; font:bold 24px sylfaen, Tahoma, Geneva, sans-serif; color:#004276; text-decoration:none;}
.web-boxcoltitle a {font:bold 24px sylfaen, Tahoma, Geneva, sans-serif; color:#004276; text-decoration:none;}
.web-boxcoltitle a:hover {font:bold 24px sylfaen, Tahoma, Geneva, sans-serif; color:#ca0002; text-decoration:none;}

.web-boxcolnews { width: 302px; float:left; overflow: hidden; padding:0; margin:0;}
.web-boxcolnewspic { width: 302px; float:left; overflow: hidden; padding:6px 0 0 0; margin:0;}
.web-boxcolnewstitle { width: 302px; float:left; overflow: hidden; padding:2px 0 0 0; margin:0; font:bold 18px sylfaen, Tahoma, Geneva, sans-serif; color:#004276; text-decoration:none;}
.web-boxcolnewstitle  a {font:bold 18px sylfaen, Tahoma, Geneva, sans-serif; color:#004276; text-decoration:none;}
.web-boxcolnewstitle  a:hover {font:bold 18px sylfaen, Tahoma, Geneva, sans-serif; color:#ca0002; text-decoration:none;}

.web-boxcolnewstext { width: 302px; float:left; overflow: hidden; padding:2px 0 8px 0; margin:0; font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; color:#000; text-decoration:none; border-bottom: 1px solid #cccccc;}
.web-boxcolnewstext  a {font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; color:#000; text-decoration:none;}
.web-boxcolnewstext  a:hover {font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; color:#ca0002; text-decoration:none;}

.web-boxcolnewslink { width: 302px; float:left; overflow: hidden; padding:10px 0 0 0; margin:0; }
.web-boxcolnewslinkmenu {margin: 0; }
.web-boxcolnewslinkmenu li {margin: 0 0 10px 0; padding:  0; list-style: none;  font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; color:#004276; text-decoration:none; }
.web-boxcolnewslinkmenu li a { font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; color:#004276; text-decoration:none; padding:2px 0px 4px 12px;
	background:url("../images/list_bullet.gif") 0px 10px no-repeat; }
.web-boxcolnewslinkmenu li a:hover { font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; color:#ca0002; text-decoration:none;}


/*   news box */
.web-news { width: 644px; float:left; overflow: hidden; padding:0; margin:2px 0 10px 0;  background: #FFFFFF; border-bottom: 1px solid #e1e1e1;}
.web-news-tit { width: 644px; float:left; overflow: hidden; margin:0; padding:0; font:bold 24px sylfaen, Tahoma, Geneva, sans-serif; color:#000;}
.web-news-tit a { font:bold 24px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#004289; }
.web-news-tit a:hover { font:bold 24px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#ca0002; }
.web-news-datcom { width: 668px; float:left; overflow: hidden;  margin:0; padding:0 0 5px 10px; font:normal 12px sylfaen, Tahoma, Geneva, sans-serif;}
.web-news-dat {color:#8a8a8a;}
.web-news-com {color:#8a8a8a;}
.web-news-line { width: 638px; clear:both; border-top: 2px  solid #000; padding:0; margin:0 auto;  background:none;}
.web-news-more {  float:left;  padding: 0; margin:3px 0 0 0;  overflow: hidden; font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; color:#004276; text-decoration:none;}
.web-news-more a{font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; color:#004276; text-decoration:none;}
.web-news-more a:hover{font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; color:#004276; text-decoration:underline;} 
.web-news-text { width: 638px; float:left; overflow: hidden;  margin:0; padding:0 4px 4px 2px; font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; color:#000000; text-align: justify;}

/*   news box */
.web-fnews {width: 644px; float:left; overflow: hidden; padding:0; margin:0 0 15px 0;}
.web-fnews-tit {width: 644px; float:left; overflow: hidden; padding:0; margin:0; font:bold 24px sylfaen, Tahoma, Geneva, sans-serif; color:#000; text-decoration:none;}
.web-fnews-tit a {font:bold 24px sylfaen, Tahoma, Geneva, sans-serif; color:#000; text-decoration:none;}
.web-fnews-tit a:hover {font:bold 24px sylfaen, Tahoma, Geneva, sans-serif; color:#000; text-decoration:none;}
.web-fnews-likedat {width: 644px; float:left; overflow: hidden; padding:2px 0 2px 0; margin:2px 0 2px 0; border-top: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1;}
.web-fnews-like {float:left; padding: 0 0 0 10px; }
.web-fnews-dat {float:right; padding: 0 10px 0 0; color:#777777; font:normal 13px sylfaen, Tahoma, Geneva, sans-serif;}
.web-fnews-textpic {width: 644px; float:left; overflow: hidden; padding:0; margin:0; border-bottom: 2px solid #000;}
.web-fnews-text {width: 636px; float:left; overflow: hidden; padding:4px; margin:0; font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; color:#000000; text-align: justify; border-bottom: 2px solid #000;}

.web-comnews {width: 644px; float:left; overflow: hidden; padding:0; margin:0 0 10px 0; border-left: 1px solid #e1e1e1; border-top: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1;}
.web-comnews-top {width: 644px; float:left; overflow: hidden; padding:2px 0 2px 0; margin:0; border-bottom: 1px solid #e1e1e1;}
.web-comnews-tit { float:left; overflow: hidden; padding:0; margin:0; font:bold 13px sylfaen, Tahoma, Geneva, sans-serif; color:#000; text-decoration:none;}
.web-comnews-tit a {font:bold 13px sylfaen, Tahoma, Geneva, sans-serif; color:#174f82; text-decoration:none;}
.web-comnews-tit a:hover {font:bold 13px sylfaen, Tahoma, Geneva, sans-serif; color:#174f82; text-decoration:none;}
.web-comnews-act { float:right; overflow: hidden; padding:0; margin:0; font:bold 13px sylfaen, Tahoma, Geneva, sans-serif; color:#000; text-decoration:none;}
.web-comnews-text {width: 636px; float:left; overflow: hidden; padding:4px; margin:0; font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; color:#000; text-decoration:none;}
.web-comnews-bot {width: 644px; float:left; overflow: hidden; padding:2px 0 2px 0; margin:0; border-top: 1px solid #e1e1e1;}
.web-comnews-dat {float:left; padding: 0 0 0 10px; color:#777777;}
.web-comnews-re {float:right; padding: 0 10px 0 0; color:#174f82; font:bold 13px sylfaen, Tahoma, Geneva, sans-serif;}


.web-news-titcat { width: 644px; float:left; overflow: hidden; padding:0 0 2px 0; margin:0 0 2px 0; font:bold 22px sylfaen, Tahoma, Geneva, sans-serif; color:#000; text-decoration:none; border-bottom: 1px solid #e1e1e1;}



.web-righta-boxtitle { width: 323px; float:left; overflow: hidden; margin:0; padding:4px 0 6px 6px;  font:bold 24px sylfaen, Tahoma, Geneva, sans-serif; color:#174f82;  background: #dcdcdc; text-decoration:none;  }
.web-righta-boxtitle a{  font:bold 24px sylfaen, Tahoma, Geneva, sans-serif; color:#174f82; text-decoration:none;  }
.web-righta-boxtitle a:hover {  font:bold 24px sylfaen, Tahoma, Geneva, sans-serif; color:#174f82; text-decoration:none;  }
.web-righta-boxtext { width: 323px; float:left; overflow: hidden; margin:0; padding:0px 0px 5px 0px; font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; color:#000; }

.web-aboxcolnews { width: 323px; float:left; overflow: hidden; padding:0; margin:0;}
.web-aboxcolnewspic { width: 323px; float:left; overflow: hidden; padding:0; margin:0;}
.web-aboxcolnewstitle { width: 318px; float:left; overflow: hidden; padding:2px 2px 0 2px; margin:0; font:bold 18px sylfaen, Tahoma, Geneva, sans-serif; color:#004276; text-decoration:none;}
.web-aboxcolnewstitle  a {font:bold 18px sylfaen, Tahoma, Geneva, sans-serif; color:#004276; text-decoration:none;}
.web-aboxcolnewstitle  a:hover {font:bold 18px sylfaen, Tahoma, Geneva, sans-serif; color:#ca0002; text-decoration:none;}

.web-aboxcolnewstext { width: 318px; float:left; overflow: hidden; padding:2px 2px 8px 2px; margin:0; font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; color:#000; text-decoration:none; }
.web-aboxcolnewstext  a {font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; color:#000; text-decoration:none;}
.web-aboxcolnewstext  a:hover {font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; color:#ca0002; text-decoration:none;}



/*   right box */
.web-right-box { width: 323px; float:left; overflow: hidden; padding:0; margin:0 0 15px 0; border: 1px solid #cccccc; background: #fff;}
.web-right-boxtitle { width: 310px; float:left; overflow: hidden; margin:0 0 0 6px; padding:2px 0 4px 0; font:bold 24px sylfaen, Tahoma, Geneva, sans-serif; color:#004276; text-decoration:none; border-bottom: 1px solid #cccccc; }
.web-right-boxtext { width: 313px; float:left; overflow: hidden; margin:0; padding:5px 5px 5px 5px; font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; color:#000; }
.web-right-boxhot li { padding: 5px 0 5px 0; font:bold 13px sylfaen, Tahoma, Geneva, sans-serif; color:#000; border-bottom: 1px solid #eeeeee;}
.web-right-boxhot li a {font:bold 13px sylfaen, Tahoma, Geneva, sans-serif; color:#004276;  }
.web-right-boxhot li a:hover {font:bold 13px sylfaen, Tahoma, Geneva, sans-serif; color:#ca0002; }

.web-right-news {width: 313px; float:left; overflow: hidden; padding:2px 0 4px 0; margin:0 0 5px 0; border-bottom: 1px solid #bebebe;}
.web-right-newsbg {width: 313px; float:left; overflow: hidden; padding:2px 0 4px 0; margin:0 0 5px 0; border-bottom: 1px solid #bebebe; background:#f1f1f1;}
.web-right-newsa {width: 105px; float:left; overflow: hidden; padding:0; margin:0; }
.web-right-newsb {width: 208px; float:left; overflow: hidden; padding:0; margin:0; }
.web-right-newstitle {width: 208px; float:left; overflow: hidden; padding:0; margin:0; font:bold 12px sylfaen, Tahoma, Geneva, sans-serif; color:#004276; }
.web-right-newstitle a {font:bold 12px sylfaen, Tahoma, Geneva, sans-serif; color:#004276; }
.web-right-newstitle a:hover {font:bold 12px sylfaen, Tahoma, Geneva, sans-serif; color:#ca0002; }
.web-right-newstext {width: 208px; float:left; overflow: hidden; padding:0; margin:0; font:normal 12px sylfaen, Tahoma, Geneva, sans-serif; color:#000; }



/*---RightMenu smenubg ---*/
#slidemenu {  font: normal 13px sylfaen, Tahoma, Geneva, sans-serif; color:#666666; width: 313px;}

#slidemenu li a, #slidemenu li span { text-decoration: none; color: #666666; display: block;  border-bottom: 1px solid #fff; padding: 0 25px; height: 21px; line-height: 20px; background: url("../images/smenubg.png") no-repeat;}

#slidemenu li span {cursor: pointer; background: url("../images/smenubga.png") no-repeat;}

#slidemenu li a:hover, #slidemenu li span:hover { color: #666666; text-decoration:underline;}

#slidemenu li.selected span { color: #666666;  border-top: 1px solid #fff;  height: 21px; line-height: 20px; font: normal 13px sylfaen, Tahoma, Geneva, sans-serif; }

#slidemenu li.submenu { overflow: hidden; font: normal 13px sylfaen, Tahoma, Geneva, sans-serif;  }

#slidemenu li.submenu ul { overflow: hidden;  border-bottom: 2px solid #fff;    margin: 0; padding: 0; list-style: none;}

#slidemenu li.submenu ul a {  border: 0 none;  width: 100%;   padding: 0 0 0 25px;; line-height: normal; height: auto;}

#slidemenu li.submenu ul li {  padding: 0 ;}




.web-rightlinkmenu {margin: 0; width: 313px;}
.web-rightlinkmenu li { border-bottom: 1px solid #eee; margin: 0 0 10px 0; padding: 0 0 5px 0; list-style: none;  font:bold 14px sylfaen, Tahoma, Geneva, sans-serif; color:#004276; text-decoration:none; }
.web-rightlinkmenu li a { font:bold 14px sylfaen, Tahoma, Geneva, sans-serif; color:#004276; text-decoration:none; padding:2px 0px 4px 12px;
	background:url("../images/list_bullet.gif") 0px 10px no-repeat; }
.web-rightlinkmenu li a:hover { font:bold 14px sylfaen, Tahoma, Geneva, sans-serif; color:#ca0002; text-decoration:none;}




#sddm {margin: 0;  padding: 0; z-index: 30; }
#sddm li {margin: 0;  padding: 0 20px 0 0; list-style: none; float: left; font:bold 17px sylfaen, Tahoma, Geneva, sans-serif; color:#cd2a23;  }
#sddm li a {display: block; margin: 0; padding: 0; text-align: center; text-decoration: none; font:bold 17px sylfaen, Tahoma, Geneva, sans-serif; color:#cd2a23;}
#sddm li a:hover{ font:bold 17px sylfaen, Tahoma, Geneva, sans-serif; color:#7c1a16;  }
#sddm div{position: absolute; visibility: hidden; margin: 0; padding: 0; background: #FFFFFF; font:normal 12px sylfaen, Tahoma, Geneva, sans-serif; color:#000000; }
#sddm div a{position: relative; display: block; margin: 0; padding: 5px 10px; width: auto; white-space: nowrap; text-align: left; text-decoration: none; font:normal 12px sylfaen, Tahoma, Geneva, sans-serif; color:#000000; }
#sddm div a:hover{background: #FFFFFF; font:normal 12px sylfaen, Tahoma, Geneva, sans-serif; color:#107d46;}



.web_navigation { color:#666666; font-size:13px; margin-top: 20px;  border:0px;  text-align:center; }
.web_navigation a:link,
.web_navigation a:visited,
.web_navigation a:hover,
.web_navigation a:active { text-decoration:none; color: #FFFFFF; background: #004289; border:1px solid #E6E6E6; padding:3px 6px; font-size:13px;}
.web_navigation a:hover { background: #004289; color:#FFFFFF; border:1px solid #E6E6E6; padding:3px 6px; font-size:13px; }
.web_navigation span { text-decoration:none; background:#fff; padding:3px 6px; border:1px solid #E6E6E6; color:#ccc; font-size:11px; }







/*   footer */
#web-footer {  overflow: hidden; position: relative; margin: 0; padding: 0; width: 100%; }

.web-footermenu { width:980px; padding: 10px 0 10px 0; margin:0; float:left;  background:#646464;}
.web-footermenuli { width:900px;  padding:0; margin:0 auto ;  }
.web-footermenuli li {margin: 0; padding: 0; list-style: none; float: left;  font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#fff; }
.web-footermenuli li a {display: block; margin: 0; padding: 0 0 0 15px;  font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#fff; }
.web-footermenuli li a:hover { font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration: underline; color:#fff;  }
.web-footerbot { width:980px; padding: 3px 0 3px 0; margin:0; float:left;  background:#646464;}
.web-footerr { padding: 0 0 0 20px; margin:0; float:left;  background:#646464;  font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#fff;}
.web-footerr a{ font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#fff;}
.web-footerr a:hover{ font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#fff;}
.web-footertop { padding: 0 20px 0 0; margin:0;  float:right;  background:#646464; }



